Bug 5891 - ICP module missing on boot disk
Summary: ICP module missing on boot disk
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 19:11 UTC by Mike Wangsmo
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-20 20:19:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Wangsmo 1999-10-12 19:11:52 UTC
The module is missing on the boot disks.  It was left out on
the assumption that you couldn't boot a SCSI CD-ROM drive
from the ICP controller, which, in fact, you can.  We need
to get the module put back in there.

Comment 1 Jay Turner 1999-10-20 20:19:59 UTC
*** This bug has been marked as a duplicate of 5673 ***


Note You need to log in before you can comment on or make changes to this bug.